@import url(normalize.css);
@import url("https://fonts.googleapis.com/css?family=Lexend+Mega&display=swap");
body {
  background-color: #C3DABF;
  color: #483D41;
  font-size: 12px;
  font-family: "Lexend Mega", sans-serif;
  letter-spacing: -0.1em;
  margin: 0;
  padding: 0;
  line-height: 160%; }
  @media (min-width: 900px) {
    body {
      font-size: 13px; } }
  @media (min-width: 1200px) {
    body {
      font-size: 14px; } }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 160%; }

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

h1 {
  font-size: 3em;
  line-height: 100%; }

header {
  font-size: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  header section {
    background-color: #C3DABF;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    padding-left: 2.5em;
    padding-top: 2em; }
  header nav {
    display: none;
    background-color: #9129E3;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%; }
    @media (min-width: 1200px) {
      header nav {
        display: block; } }
  header #logo {
    background-color: #9129E3;
    width: 140px;
    height: 25px;
    -webkit-mask-image: url(../gfx/doland-logo.svg);
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-image: url(../gfx/doland-logo.svg);
    mask-size: contain;
    mask-repeat: no-repeat; }

main > section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  main > section section:first-child {
    padding-left: 2em; }
  main > section section:last-child {
    padding-right: 2em; }
  main > section > section {
    padding-top: 2em;
    padding-bottom: 2em; }

@media (min-width: 1200px) {
  section[data-type=hero] {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; } }

section[data-type=hero] h1 {
  padding-top: 0.5em;
  font-size: 3.2em;
  margin: 0;
  line-height: 115%;
  margin-right: 0.5em;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  margin-bottom: 1em; }
  @media (min-width: 900px) {
    section[data-type=hero] h1 {
      max-width: 10em; } }

section[data-type=hero] section:nth-child(1) {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 70%;
  flex: 0 0 70%; }
  @media (min-width: 900px) {
    section[data-type=hero] section:nth-child(1) {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; } }
  section[data-type=hero] section:nth-child(1) .illustration {
    width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: 100%;
    background-image: url(../gfx/illustration-main.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    min-height: 20em; }
    @media (min-width: 900px) {
      section[data-type=hero] section:nth-child(1) .illustration {
        width: 50%; } }

section[data-type=hero] section:nth-child(2) {
  padding: 3em 3em 2em 3em;
  background-color: #9129E3;
  color: rgba(242, 238, 219, 0.8);
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30%;
  flex: 0 0 30%; }
  @media (min-width: 1200px) {
    section[data-type=hero] section:nth-child(2) {
      padding: 6em 3em 4em; } }
  section[data-type=hero] section:nth-child(2) b {
    display: block;
    font-size: 1.8em; }
  section[data-type=hero] section:nth-child(2) form {
    margin-top: 2em;
    text-align: left; }
  section[data-type=hero] section:nth-child(2) a {
    color: rgba(242, 238, 219, 0.8);
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted; }
  section[data-type=hero] section:nth-child(2) label {
    display: block; }
  section[data-type=hero] section:nth-child(2) input[type=email] {
    max-width: 100%;
    width: 100%;
    background-color: #f2eedb;
    border: 0;
    font-family: "Lexend Mega", sans-serif;
    padding: 1em;
    margin-bottom: 1em; }
  section[data-type=hero] section:nth-child(2) input[type=submit] {
    margin-top: 1.5em;
    border: 0;
    background-color: #fffa88;
    border: 1px solid #fffa88;
    font-family: "Lexend Mega", sans-serif;
    padding: 0.4em 1em;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
    section[data-type=hero] section:nth-child(2) input[type=submit]:hover {
      background-color: rgba(255, 250, 136, 0.9); }

@media (min-width: 900px) {
  section[data-type=info], section[data-type=journey] {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; } }

section[data-type=info] h2, section[data-type=journey] h2 {
  font-size: 2.4em;
  margin: 0; }

section[data-type=info] section:nth-child(1), section[data-type=journey] section:nth-child(1) {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  background-size: cover;
  background-position: 50% 50%;
  min-height: 25em; }

section[data-type=info] section:nth-child(2), section[data-type=journey] section:nth-child(2) {
  background-color: #f2eedb;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  padding: 5em 3em 6em 3em; }

@media (min-width: 900px) {
  section[data-type=journey] {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; } }

section[data-type=journey] section:nth-child(1) {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 60%;
  flex: 0 0 60%; }

section[data-type=journey] section:nth-child(2) {
  background-color: #c49a6c;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 40%;
  flex: 0 0 40%; }

section[data-type=video] {
  background-color: #000;
  padding: 0; }
  @media (min-width: 900px) {
    section[data-type=video] {
      text-align: center; } }
  section[data-type=video] h2 {
    font-size: 2.4em;
    margin: 0; }
  section[data-type=video] section:nth-child(1) {
    max-width: 100%;
    width: 80em;
    background-size: cover;
    background-position: 50% 50%;
    padding: 0;
    margin: auto;
    padding-bottom: 2em; }
  section[data-type=video] section:nth-child(2) {
    background-color: #c3dabf;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    padding: 5em 3em 6em 3em; }
  section[data-type=video] .wrap {
    max-width: 70em;
    margin: auto; }

footer {
  background-color: #483d41;
  color: rgba(242, 238, 219, 0.5);
  padding: 2em 1em 0.5em 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  @media (min-width: 900px) {
    footer {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row; } }
  footer section {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%; }
    footer section p, footer section li {
      font-size: 0.9em; }
  footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
    footer ul li {
      margin: 0;
      padding: 0;
      display: inline-block; }
      footer ul li:after {
        content: ', ';
        display: inline-block; }
      footer ul li:last-child:after {
        content: ''; }
      @media (min-width: 900px) {
        footer ul li {
          display: block; }
          footer ul li:after {
            content: ''; } }
  footer section:nth-child(2) {
    font-style: normal;
    text-align: center; }
    footer section:nth-child(2) ul {
      margin-top: 0.5em; }
      footer section:nth-child(2) ul li:first-child {
        display: none !important; }
    footer section:nth-child(2) p {
      margin-top: 0.2em; }
    @media (min-width: 900px) {
      footer section:nth-child(2) {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
        text-align: left;
        padding-left: 2em; }
        footer section:nth-child(2) ul, footer section:nth-child(2) p {
          margin-top: 1em; } }
  footer section:nth-child(1) {
    text-align: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center; }
    footer section:nth-child(1) em {
      background-color: rgba(242, 238, 219, 0.5);
      width: 140px;
      height: 25px;
      -webkit-mask-image: url(../gfx/doland-logo.svg);
      -webkit-mask-size: contain;
      -webkit-mask-repeat: no-repeat;
      mask-image: url(../gfx/doland-logo.svg);
      mask-size: contain;
      mask-repeat: no-repeat;
      display: block;
      text-indent: -99999px;
      -webkit-mask-position: 50% 50%;
      mask-position: 50% 50%;
      margin: auto;
      margin-bottom: 1em; }
  footer section:nth-child(3) {
    text-align: center; }
    @media (min-width: 900px) {
      footer section:nth-child(3) {
        text-align: right;
        -ms-flex-item-align: end;
        align-self: flex-end;
        padding-right: 2em; } }
  footer address {
    font-style: normal; }
  footer a {
    color: rgba(242, 238, 219, 0.55);
    border-bottom: 1px dotted rgba(242, 238, 219, 0.35);
    display: inline-block;
    text-decoration: none; }

.lightbox {
  background-color: #C3DABF;
  color: #483D41;
  width: 80em;
  max-width: 90vw;
  padding: 2em;
  max-height: 90vh;
  height: 50em;
  margin: 2em;
  overflow: auto; }
  .lightbox h2 {
    margin-top: 0; }

.plyr--video .plyr__control.plyr__tab-focus, .plyr--video .plyr__control:hover, .plyr--video .plyr__control[aria-expanded=true] {
  background: #9129e3; }

.plyr__control--overlaid {
  background: rgba(145, 41, 227, 0.8); }

.plyr--full-ui input[type=range] {
  color: #9129e3; }
